@charset "utf-8";
/* 共用css */

body {
	margin:0;
	padding: 0;
	text-align: center;
	/*font-family: Tahoma, "宋体";*/
	font-size: 12px;
}
.w {
	text-align: left;
	width: 960px;
	margin: 0 auto;
	position: relative;
}
a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #666;
}
a:active {
	text-decoration: underline;
	color: #666;
}
#top {
	height: 80px;
	position: relative;
}
#top .logo {
	position: absolute;
	top: 10px;
	left: 10px;
}
#top .right {
	position: absolute;
	right: 10px;
	top: 5px;
	text-align: right;
}
#nav {
	height: 32px;
	background: url('../images/xf_navbg.png') repeat-x;
}
#nav ul {
	margin: 0; padding: 0;
	list-style: none;
	height: 32px;
	padding-left: 40px;
}
#nav li {
	float: left;
	height: 32px;
	background:  url('../images/xf_libg.png') no-repeat left center;
}
#nav li ul {
	display: none;
}
#nav li.first {
	background: none;
}
#nav a {
	display: block;
	width: 100px;
	height: 32px;
	line-height: 32px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
}
#nav a:hover {
	background-color: #06c;
}
